# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

gem "mechanize", "~> 2.7"

gem "pry", "~> 0.12.2", :group => :development

gem "rest-client", "~> 2.0"
